--
-- $Id$
--
-- Customer specific once-script WEHK#57307.
DEFINE thisfile = 'WEHK#57307.sql'
DEFINE dbuser   = '^WEHK'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE CNT_CONTRACT
   SET INS_DISCIPLINE_KEY = 1561
 WHERE INS_DISCIPLINE_KEY IN (982, 782, 783, 781, 981);

UPDATE CNT_CONTRACT
   SET INS_DISCIPLINE_KEY = 1564
 WHERE INS_DISCIPLINE_KEY IN
             (441, 861, 823, 801, 802, 761, 822, 784, 841, 1381, 821);

UPDATE CNT_CONTRACT
   SET INS_DISCIPLINE_KEY = 1565
 WHERE INS_DISCIPLINE_KEY IN (1301, 1321);

UPDATE CNT_CONTRACT
   SET INS_DISCIPLINE_KEY = 1563
 WHERE INS_DISCIPLINE_KEY IN (604);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
